\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
emphasize = {
  \override Lyrics.LyricText #'font-shape = #'italic
  \override Lyrics.LyricText #'font-series = #'bold
}
italicize = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normal = {
  \revert Lyrics.LyricText #'font-shape
  \revert Lyrics.LyricText #'font-series
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'mensural
  \set Staff.autoBeaming = ##f
% this should give boxed bar numbers every 5 bars
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 8)
%   \override Score.BarNumber #'font-size = #2

   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)

}
% expanding: nw.ly
\version "2.18.0"
cantusnotes =  \relative f' {
  \af
    \key f \major \time 2/2 r\breve | % 3
    f1 | % 4
    g1 | % 5
    a1 | % 6
    bes1 | % 7
    a1 | % 8
    f1 | % 9
    g1 | \barNumberCheck #10
    g1 | % 11
    f2 e2.
     d4 d1
     cis2 | % 14
    d\breve
    r\breve
    g1 | % 19
    g1 | \barNumberCheck #20
    a1 | % 21
    f\breve
    d1 
    r2 e2 | % 25
    f2. e8  d8  | % 26
    f2 e2.
     d4 d1
     cis2 | % 29
    d\breve
    r1 | % 32
    d2 d2 | % 33
    f1 | % 34
    d1 | % 35
    c1 | % 36
    f1 | % 37
    f2 a2.
     g4 f1
     e2 | \barNumberCheck #40
    f\breve.
    r1 | % 44
    f1 | % 45
    a1 | % 46
    g1 | % 47
    a1 | % 48
    f1 | % 49
    d1 | \barNumberCheck #50
    e2 f1
     e2.
     d4 d1
     cis2 | % 54
    d1 \endbar }

cantuswords =  \lyricmode {
\set stanza = "1."
\set shortVocalName = "1."
 Ve -- xil "-" la re "-" gis
    prod -- e "-" " " " " -- _ "unt," Ful -- get Cru -- cis " " my -- ste
    "-" "-" _ ri " " "-" -- _ "um," Quo car -- ne car -- " " -- nis Con "-"
    "-" "-" di -- tor Su -- spen "-" sus est " " pa -- ti bu " " "-" -- _ 
    "lo." }

cantuswordsthree = \lyricmode {
\set stanza = "3."
\set shortVocalName = "3."
Quo vul -- _ ne -- ra -- _ tus in -- su -- _ _ _ _ per
mu -- cro -- ne di -- _ ro lan -- _ _ _ ce -- _ _ _ ae,
ut nos la -- va -- _ ret cri -- _ _ _  mi -- ne,
man -- a -- vit un -- da et san -- _ gui -- _ _ _ ne. 	

}
cantuswordsthree = \lyricmode {
\set stanza = "3."
\set shortVocalName = "3."
\italicize
Quo vul -- _ ne -- ra -- _ tus in -- su -- _ _ _ _ per
mu -- cro -- ne di -- _ ro lan -- _ _ _ ce -- _ _ _ ae,
ut nos la -- va -- _ ret cri -- _ _ _  mi -- ne,
man -- a -- vit un -- da et san -- _ gui -- _ _ _ ne. 	

}

cantuswordsfour = \lyricmode {
\set stanza = "4."
\set shortVocalName = "4."
Im -- ple -- _ ta sunt _ quae con -- ci -- _ _ _ _ nit
Da -- vid fi -- de -- _ li car -- _ _ _  mi -- _ _ _ ne,
di -- cen -- do na -- _ ti -- o -- _ _ _ ni -- bus:
re -- gna -- vit a li -- _ gno _ De -- _ _ _ us. 


}
cantuswordsfive = \lyricmode {
\set stanza = "5."
\set shortVocalName = "5."
\italicize
 Ar -- bor _ de -- co -- _ ra et ful -- gi -- _ _ _ da,
or -- na -- ta Re -- _ gis pur -- _ _ _  pu -- _ _ _ ra,
e -- lec -- ta di -- _ gno sti -- _ _ _ pi -- te
tam san -- cta mem -- bra _ tan -- _ ge -- _ _ _ re. 	


}
cantuswordssix = \lyricmode {
\set stanza = "6."
\set shortVocalName = "6."
Be -- a -- _ ta, cu -- _  ius bra -- chi -- _ _ _ _ is
pre -- ti -- um pe -- _ pen -- dit sae -- _ _  cu -- _ _ _ li:
sta -- te -- ra fac -- _ ta cor -- _ _ _ po -- ris,
prae -- dam tu -- lit -- que _  tar -- _  ta --  _ _ _ ri. 

}

tenornotes =  \relative f {
  \af
    \clef "treble_8" \key f \major \time 2/2 f1 | % 2
    g1 | % 3
    a2. g8  f8  | % 4
    e4 f2 e4 | % 5
    f2 f'2 | % 6
    d2 e2 | % 7
    f2 c2 | % 8
    d1 | % 9
    e\breve
    c2 c2.
     bes4 a1
     g2 | % 14
    a2. g4 | % 15
    a2 bes2 | % 16
    a2 a4 c4.
      bes8  g4 a2 | % 18
    r2 g1
     e1
     f2.
     g4 a2 | % 22
    a2. g4 | % 23
    f1 
    c'1 | % 25
    a1 | % 26
    bes2 c2.
    bes4 a2 | % 28
    a2 g2 | % 29
    a1 | \barNumberCheck #30
    f1 | % 31
    g1 | % 32
    bes1 | % 33
    a1 | % 34
    bes1 | % 35
    c1 | % 36
    d1 | % 37
    d2 a2 
    c4 c2 b4 | % 39
    c1 | \barNumberCheck #40
    a2. bes4 | % 41
    c2. bes4 | % 42
    a2 f2 | % 43
    g1 | % 44
    f1 | % 45
    r1 | % 46
    e'1 | % 47
    f2 c2 | % 48
    d1 | % 49
    f,1 | \barNumberCheck #50
    g2 a1
     a2 | % 52
    f2 d2 | % 53
    e1 | % 54
    d1 \endbar }

tenorwords =  \lyricmode { 
  \set stanza = "1."
  \set shortVocalName = "1."
  Ve -- xil "-" "-" "-" " " "-"
      _ la re "-" "-" gis " " " " " " prod -- e " " "-" "unt," " " " " " " "
    " " " " " " " " " " "  _ Ful get Cru " " "-" cis " " " " my -- ste --
    ri "-" " " "-" "-" "-" "um," Quo " " " " car "-" "-" ne " " " " " "
    car "-" nis Con "-" "-" "-" "-" di " " tor Su -- spen -- sus est " "
    pa -- ti bu "-" "-" "-" "lo." }

tenorwordsthree = \lyricmode {
\set stanza = "3."
\set shortVocalName = "3."
\italicize
Quo vul -- _  _ _ _ _ _ ne -- ra -- _ _  tus _ _ _  in -- su -- _ _  per _ _ _ _ _ _ _ _ _ _
mu -- cro -- ne  _ _ di -- _ _ ro lan -- ce -- _ _ _ _ _ ae,
ut _ _ nos _ _ la -- _ _ _  va -- _ ret cri -- _ _ _ _  mi -- _ ne,
man -- a -- vit un -- _ da et san --   gui -- _ _ ne. 	

}
tenorwordsfour = \lyricmode {
\set stanza = "4."
\set shortVocalName = "4."
Im -- ple -- _ _ _ _ _ _ ta sunt _ _  quae _ _ _ con -- ci -- _ _ nit _ _ _ _ _ _ _ _ _ _
Da -- vid fi -- _ _  de -- _ _  li car -- mi -- _ _ _ _ _ ne,
di -- _ _  cen -- _ _  do _ _ _  na -- _ ti -- o -- _ _ _ _  ni -- _ bus:
re -- gna -- vit a _  li -- gno De -- _ _ _ us. 


}
tenorwordsfive = \lyricmode {
\set stanza = "5."
\set shortVocalName = "5."
\italicize
 Ar -- bor _ _ _ _ _ _ de -- co -- _ _   ra _ _ _ et ful -- gi -- _ da, _ _ _ _ _ _ _ _ _ _
or -- na -- ta _ _ Re -- _ _  gis pur --  pu -- _ _ _ _ _  ra,
e -- _ _  lec -- _ _  ta _ _ _ di -- _  gno sti -- _ _ _ _ pi -- _ te
tam san -- cta mem -- _  bra  tan --  ge -- _ _ _ re. 	


}
tenorwordssix = \lyricmode {
\set stanza = "6."
\set shortVocalName = "6."
Be -- a -- _ _ _ _ _ _ ta, cu -- _ _  ius _ _ _  bra -- chi -- _ _ is _ _ _ _ _ _ _ _ _ _
pre -- ti -- um _ _ pe -- _ _  pen -- dit sae --   cu -- _ _ _ _ li:
sta -- _ _  te -- _ _  ra _ _ _ fac -- _   ta cor -- _ _ _ _  po -- _ ris,
prae -- dam tu -- lit -- _ que   tar --   ta -- _ _ _  ri. 

}

bassusnotes =  \relative c {
  \af
    \clef "bass" \key f \major \time 2/2 r1 | % 2
    c1 | % 3
    f,1 | % 4
    c'1 | % 5
    f1 | % 6
    g1 | % 7
    f1 | % 8
    d1 | % 9
    c1 | \barNumberCheck #10
    c2 e2 | % 11
    f2 c2 | % 12
    d1 
    e1 | % 14
    d2. e4 | % 15
    f2 g2 | % 16
    f4. e8 f4 c4.
     d8  e4 f2 | % 18
    c1 | % 19
    c2 c2 | \barNumberCheck #20
    a2 f2 | % 21
    f'\breve
    bes,1 
    c1 | % 25
    d1 | % 26
    d2 c2 | % 27
    d1 | % 28
    e1 | % 29
    d\breve
    g,\breve
    f1 | % 34
    g1 | % 35
    c2 e2 | % 36
    d\breve
    c2 d2 | % 39
    c1 | \barNumberCheck #40
    r1 | % 41
    f1 | % 42
    f1 | % 43
    c1 | % 44
    r1 | % 45
    f1 | % 46
    c1 | % 47
    f1 | % 48
    d\breve
    c2 f1
     c2 | % 52
    d2 bes2 | % 53
    a1 | % 54
    d1 \endbar }

bassuswords =  \lyricmode {
  \set stanza = "1."
  \set shortVocalName = "1."
  Ve -- xil -- la re "-"
    gis prod -- e -- "unt," " " " " " " " " " " Ful "-" "-" get Cru " "
    "-" " " " " "-" _ cis my -- ste -- ri -- "um," " " " " " " " " " " " "
    " " " " " " Quo car -- ne car "-" nis " " " " " " Con -- di -- tor
    Su -- spen -- sus est pa -- ti bu "-" "-" "-" "lo." }
bassuswordsthree = \lyricmode {
\set stanza = "3."
\set shortVocalName = "3."
\italicize
Quo vul --  ne -- ra --  _ tus in -- su -- per _ _ _ _ _
mu -- _ _ cro -- ne _ _ _ _ _ _  di -- ro lan -- ce -- ae, _ _ _ _ _ _ _ _ _ 
ut  nos la -- va -- _ ret _ _ _  cri -- mi --  ne,
man -- a -- vit un -- da et san --   gui -- _ _ ne. 	

}
bassuswordsfour = \lyricmode {
\set stanza = "4."
\set shortVocalName = "4."
Im -- ple -- ta sunt _  quae con -- ci -- nit _ _ _ _ _
Da -- _ _ vid fi -- _ _ _ _ _ _ de -- li car -- mi --  ne, _ _ _ _ _ _ _ _ _
di -- cen -- do na -- _ ti -- _ _ _   o --   ni -- bus:
re -- gna -- vit a  li -- gno De -- _ _ _ us. 


}
bassuswordsfive = \lyricmode {
\set stanza = "5."
\set shortVocalName = "5."
\italicize
 Ar -- bor de -- co --  ra et ful -- gi -- da, _ _ _ _ _
or -- _ _ na -- ta _ _ _ _ _ _  Re -- gis pur --  pu -- ra, _ _ _ _ _ _ _ _ _
e --   lec --  ta  di -- _ gno _ _ _ sti -- pi -- te
tam san -- cta mem --  bra  tan --  ge -- _ _ _ re. 	


}
bassuswordssix = \lyricmode {
\set stanza = "6."
\set shortVocalName = "6."
Be -- a -- ta, cu -- ius  bra -- chi -- is _ _ _ _ _ _
pre -- _ _ ti -- um _ _ _ _ _ _  pe -- pen -- dit sae --   cu -- li: _ _ _ _ _ _ _ _
sta --  te --  ra  fac -- _  ta _ _ _ cor -- po -- ris,
prae -- dam tu -- lit -- que   tar --   ta -- _ _ _ ri. 

}

altusnotes =  \relative c' {
  \af
    \clef "treble_8" \key f \major \time 2/2 c2. c4
    | % 2
    c2 c2.
     c4 c2 | % 4
    c2 c2 | % 5
    c2 c2 | % 6
    bes1 | % 7
    c1 | % 8
    r1 | % 9
    c2 c2 | \barNumberCheck #10
    c2 g2 | % 11
    a2 g2 | % 12
    f1 
    r\breve r1 | % 16
    c'1 | % 17
    c2 c2 | % 18
    c2. c4 | % 19
    c2 c4 c4 | \barNumberCheck #20
    c2 c2 | % 21
    c2 c2.
     c4 c2 | % 23
    bes2. a4 
    g4 f4 g2 | % 25
    f1 | % 26
    r\breve r1
    f1 | \barNumberCheck #30
    a1 | % 31
    bes1 | % 32
    g2 g2 | % 33
    r1 | % 34
    g2 g2 | % 35
    g2 g2 | % 36
    a1 | % 37
    a2 f2 
    e2 f2 | % 39
    g1 | \barNumberCheck #40
    f1 | % 41
    r2 c'1
     c2 | % 43
    c1 | % 44
    c1 | % 45
    c2 c2 | % 46
    c2 c2 | % 47
    a1 | % 48
    bes2 bes2 | % 49
    bes1 | \barNumberCheck #50
    c2 c2 
    c2 c2 | % 52
    a2 g2 | % 53
    a\breve
    \endbar }

altuswords =  \lyricmode { Pas -- si -- o do mi -- ni no
    -- stri Je -- su Chri -- sti se -- cun -- dum Mat -- thae "-" "um."
    In il -- lo tem -- po -- re di -- xit Je -- sus di -- sci pu -- lis
    su -- " " -- " " "-" "-" "is:" Tri "-" "-" stis est a -- ni -- ma me
    -- a us -- que ad " " mor -- tem Je sus au -- tem i -- te -- rum vo
    -- ce ma -- gna cla -- mans e -- mi -- sit spi -- ri -- "tum." }
% expanding: header.ly
\header {
  composer = "Pierre de la Rue (c. 1452 – 1518)"
  poet = "Venantius Fortunatus (530-609)"
	title = "Vexilla regis prodeunt"
    encodingsoftware = "MuseScore 1.3"
    encodingdate = "2015-01-20"
    }
  \header {instrument = "Tenor"}
\header {	   piece = \markup{ 1  2 \circle 3 4 }}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \tenornotes
%	    \looksSlower{\tenornotes}
	  }
	}
	\addlyrics {\tenorwords}
	\addlyrics {\tenorwordsthree}
	\addlyrics {\tenorwordsfour}	
	\addlyrics {\tenorwordsfive}
	\addlyrics {\tenorwordssix}

      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Tenor"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

